﻿body {
    font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
p.MsoNormal {
    background-color: white !important;
}

h2 {
    color: rgb(229,0,59);
    font-size:2.0rem;
    font-weight:600;
}

.modal-override {
    position: fixed !important;
    top: 0px !important;
    left: 0px !important;
    z-index: 1050 !important;
    width: 100% !important;
    height: 100% !important;
    padding-right:0px !Important;
}

/*div.modalBackground {
    display:none;
}
*/

.modalBackgroundHidden {
    display: none;
}


.content-wrapper {
    background-color: white;
}

/*
[class*=sidebar-light] .brand-link {
    background-color: rgb(229,0,59);
    color: white;
}*/

.sidebar {
    overflow-x:hidden;
}

/*changing the font size increases the topbar thickness*/
[class*=sidebar-dark] .brand-link {
    background-color: rgb(229,0,59);
    font-size: 2.3em;
    color: white;
    /*padding-top: 0.5em;*/
    padding-bottom: 0.5em;
    border: none;
}

/*After increasing the thickness of the top bar the sidebar height requires adjustment.*/
.layout-fixed .wrapper .sidebar {
    /*Previous setting:height: calc(-1px + -3.5rem + 100vh);*/
    height: calc(-1px + -5.3rem + 100vh);
}

.sidebar-dark-primary .nav-sidebar > .nav-item > .nav-link.active, .sidebar-light-primary .nav-sidebar > .nav-item > .nav-link.active {
    background-color: rgb(229,0,59);
}

.dropdown-item.active, .dropdown-item:active {
    background-color: rgb(229,0,59);
}

.navbar-danger {
    background-color: rgb(229,0,59);
}

:not(.card-outline).card-primary > .card-header {
    background-color: rgb(229,0,59);
}


.nav-sidebar .nav-item {
    width: 100%;
}

.navbar-dark .navbar-nav .nav-link {
    font-size: 1.2em;
}

.nav-icon
{
    font-size:1.5em;
}

.nav-icon-small {
    font-size: 1.3em;
}

#RightHandNavBarLinks .nav-link {
    font-size: 1.2em;
    padding-top: 1em;
}


/*.navbar-text { 
  font-size: 2.3em;
}*/

.navbar-dark .navbar-text {
    color: white;
}

.main-header .brand-text {
    font-size: 2.3em;
}

.border-danger {
    border-color: rgb(229,0,59);
}
.main-footer {
    background: #f4f6f9;
    border-top: 1px solid #dee2e6;
    color: #869099;
    padding: 1rem;
}
.main-footer.noSidebar {
    margin-left: 0 !important;
}

.bg-info {
    background-color:#4FB59E !important;
}

.alert-info {
    background-color: #4FB59E;
    border-color:#4c8c89;
    
}
.text-danger {
    color: rgb(229,0,59);
}

.carousel-control-prev {
    top: unset;
    bottom: 5%;
    height: 100%;
    width: 50px;
}
.carousel-control-next {
    top: unset;
    bottom: 5%;
    height: 100%;
    width: 50px;
}

.carousel-indicators {
    bottom: -40px
}
.carousel-indicators li {
    background-color: rgb(229,0,59);
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23E50064' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23E50064' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

/*Override card - rounded corners*/
.card {
    border-radius: 0.5rem;
}

/*Override button classes*/
.btn-danger {
    background-color: rgb(229,0,59);
    border-color: rgb(229,0,59);
}

.btn-group .btn-danger {
    border-color: darkred;
}

/*Experian only classes*/
.navbar-labour-name {
    width: 162px;
    enable-background: new 85 0 361.4 82.2;
    margin-left: -9px;
}

.navbar-labour-logo {
    width: 38px;
    enable-background: new 0 0 85 82.2;
    margin-left:10px;
}

.content-header h1 {
    font-size: 2.5rem;
    font-weight: 600;
}


.CCSectionHeader 
{
    padding:1.0rem;
    color:white;
}

.CCSectionHeaderIcon{
    margin-left:1.0rem;
    margin-right:1.0rem;
}

.SelectionsHeader {
    background-color: purple;
}

.HomeHeader {
    background-color: rgb(229,0,59);
}

.VIDHeader {
    background-color: rgb(248,172,51);
}


.RunReportHeader {
    background-color: rgb(65,187,203);
}

h2.CCSectionSubheader
{
    padding-top:1rem;
}

.background-danger-faint {
    background-color: rgba(229,0,59, 0.2)
}

.background-danger-faintest {
    background-color: rgba(229,0,59, 0.05)
}

.border-danger-1 {
    border: 1px solid rgb(229,0,59)
}

.QRCard {
    min-height: 230px;
    min-width: 200px;
}

.KPICard {
    min-height: 300px;
    min-width: 200px;
}

.NewsCard {
    min-height: 120px;
    min-width: 200px;
}

.cursor-pointer {
    cursor: pointer;
}

.InfoText {
    font-size: 80%;
    font-weight: lighter;
    color: #999;
}

.InfoTextOld {
    font-size: 80%;
    font-weight: lighter;
    color: #e50064;
}

.update-overlay {
    background-color:gray;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10000;
    opacity: 0.7;
    border-radius:0.5rem;
}

.ReportStepEnabled {
    color: rgb(229,0,59);
    background-color: white;
    border: 1px solid rgb(229,0,59);
    padding-bottom: 4px;
}

.ReportStepDisabled {
    color: #999999;
    background-color: white;
    border: 1px solid rgb(229,0,59);
    padding-bottom: 4px;
}

.ReportStepSelected {
    color: white;
    background-color: rgb(229,0,59);
    border: 1px solid rgb(229,0,59);
    padding-bottom: 4px;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    z-index: 9999 !important;
}

.TLPForm-check label{
    position: absolute;
    margin-top: .1rem;
    margin-left: .3rem;
}

.TLPForm-check input{
    margin-bottom: 0;
}

table.TLPForm-radio {
    width: 100%;
}

.TLPForm-radio input {
    margin-bottom: 0.2rem;
}

.TLPForm-radio label {
    position: absolute;
    margin-top: 0;
    margin-left: .4rem;
}


.custom-select-sm {
    font-size: .875rem;
}

.btn-group {
    flex-wrap:wrap;
}

.toast-body {
    max-height:500px;
    overflow:auto;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
}

[class*=sidebar-dark] .user-panel {
    border-bottom: 1px solid #4f5962;
    border-top: 1px solid #4f5962;
}


@media (max-height: 350px) {
    .modal-header {
        display: none;
    }
    .modal-body nav.sticky-top {
        position:relative;
    }
}

@media (max-height: 200px) {
    .modal-footer {
        display: none;
    }
}

/*Added because horizontal scroll was visible in selection picker in report wizard.*/
.modal-dialog-scrollable .modal-body {
    overflow-x: hidden;
}